.page-forum #page-title{
    display: none;
}
#ctools-jump-menu{display: none;}
 #block-system-main th{
    border: 2px inset;

}
#block-system-main td{
    border: 2px inset;
}
#forum-0 th {
    border: 2px inset;
    cellspacing:100px;
}
#forum-0 td{
    border: 2px inset;
}
#forum-0{
    width: 10px;
}

#forum-topic-2{
    border-collapse: collapse;
    border: 1px solid black;
}


#edit-jump{
    display:none;}
#edit-order{
    display:none;
}
#forum-topic-list td,th{
     padding: 36px;}
.forum-last-post td, th {
    padding: 10px;}

/*.forum-table-superheader{
   display:none;
}*/
#forum-statistics{
    width: 100%;
}
/*tr.even td.forum-list-icon-default .forum-list-icon-wrapper span, tr.odd td.forum-list-icon-default .forum-list-icon-wrapper span, .forum-list-icon-legend .forum-list-icon-default{
    background-size: 15px;
}*/
.topic-icon-hot-new{
    display:none;
}
.topic-icon-hot{
    display:none;
}


.af-button-large, .af-button-small, .author-pane-link{
    color: #fff;
    background-color: #5cb85c;
    width: 196px;
    position: static;
    left: 24px;
}

a.af-button-large, a.af-button-large:link, a.af-button-large:visited, a.af-button-small, a.af-button-small:link, a.af-button-small:visited, a.author-pane-link, a.author-pane-link:link, a.author-pane-link:visited{

}
.af-button-large, .af-button-small, .author-pane-link {
    display: block;
    border-top: none;
     background:none;
    /* background: -webkit-gradient(linear, left top, left bottom, from(#DFDFDF), to(#C1C1C1));
    background: -moz-linear-gradient(top, #DFDFDF, #C1C1C1);*/
    webkit-border-radius: 5px;
    moz-border-radius: 5px;
    border-radius: 5px;
    webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 0px 0;
    /* text-shadow: rgba(0,0,0,.4) 0 -20px 0; */
    color: #333333;
    font-family: Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
}
#forum .table{
    background-color: #0000DD;
}


.forum-add-forum .af-button-large span {
    background:none}

.af-button-large span {
    font-size: 14px;
    padding: 2px 2px 2px 25px;
    line-height: 30px;
    margin: 4px 11px 4px -25px;
    left: 0px !important;
    position: relative;
}
.topic-reply-allowed{
    position: relative;
}

a.af-button-large, a.af-button-large:link, a.af-button-large:visited, a.af-button-small, a.af-button-small:link, a.af-button-small:visited, a.author-pane-link, a.author-pane-link:link, a.author-pane-link:visited {
    color: #0074bd;
    text-decoration: none;
}

#block-system-main td {
    border: 2px inset;
    padding: 0px 10px;
}
.forum-list-icon .forum-list-icon-default .td {
    width: 20px;
}
.forum-number-topics .td{

    width: 10%;

}
.forum-icon{
    width: 13%;
}
.forum-number-posts .td{
    width: 10%;
}
.forum-last-reply .td{
    width: 50%;
}
.forum-details .td{
    width: 20%;
}

#block-system-main th{
    border: 1px solid #ccc;
}
#forum-table-9 .forum-icon{
    width: 71px;
}
.th.forum-icon{
  display:none;
}
.forum-node-create-links .forum-add-node,#forum-sort{display: none;}
.forum-table{width: 100%}
.forum-table-name a{color: #fff
}
.forum-node-create-links-top{display: none;}
.forum-node-create-links{width: 100%;float: none;}
#forum-topic-header .topic-reply-link{display: none;}
.topic-reply-allowed .af-button-large span,.last-post-link .af-button-large span{border:none;background: inherit; margin: 0;}
.last-post-link:hover a{color: #fff}
.node-type-forum #page-title{display: none;}
.forum-post-links ul:after,.forum-post-links ul:before{content: "";display: block;clear: both;}
.forum-post-links ul li{text-align: center;}
.forum-post-links ul li a span{background: inherit;}
//.forum-post-links ul li:hover a,.forum-jump-links:hover a{color:#fff }
.af-button-large, .af-button-small, .author-pane-link{box-shadow: inherit;}
.title.comment-form{font-size: 20px;color: #2D4C76;}
.comment-form .form-item-name{display: none;}





/*page.mantenance*/
